{
    "party_names":
    [
		{
    		"id": "vixen_0",
    		"required_hero_class": [ "vixen", "vixen", "vixen", "vixen" ]
		},    	
		{
    		"id": "vixen_1",
    		"required_hero_class": [ "abomination", "grave_robber", "vixen", "highwayman" ]
		},
		{
    		"id": "vixen_1a",
    		"required_hero_class": [ "grave_robber", "abomination", "vixen", "highwayman" ]
		},
    	{
    		"id": "vixen_1b",
    		"required_hero_class": [ "vixen", "abomination", "grave_robber", "highwayman" ]
		},
    	{
    		"id": "vixen_1c",
    		"required_hero_class": [ "abomination", "vixen", "grave_robber", "highwayman" ]
		},
    	{
    		"id": "vixen_1d",
    		"required_hero_class": [ "grave_robber", "vixen", "abomination", "highwayman" ]
		},
    	{
    		"id": "vixen_1e",
    		"required_hero_class": [ "vixen", "grave_robber", "abomination", "highwayman" ]
		},
    	{
    		"id": "vixen_1f",
    		"required_hero_class": [ "vixen", "grave_robber", "highwayman", "abomination" ]
		},
    	{
    		"id": "vixen_1g",
    		"required_hero_class": [ "grave_robber", "vixen", "highwayman", "abomination" ]
		},
		{
    		"id": "vixen_1h",
    		"required_hero_class": [ "highwayman", "vixen", "grave_robber", "abomination" ]
		},
		{
    		"id": "vixen_1i",
    		"required_hero_class": [ "vixen", "highwayman", "grave_robber", "abomination" ]
		},
		{
    		"id": "vixen_1j",
    		"required_hero_class": [ "grave_robber", "highwayman", "vixen", "abomination" ]
		},
		{
    		"id": "vixen_1k",
    		"required_hero_class": [ "highwayman", "grave_robber", "vixen", "abomination" ]
		},
		{
    		"id": "vixen_1l",
    		"required_hero_class": [ "highwayman", "abomination", "vixen", "grave_robber" ]
		},
		{
    		"id": "vixen_1m",
    		"required_hero_class": [ "abomination", "highwayman", "vixen", "grave_robber" ]
		},
		{
    		"id": "vixen_1n",
    		"required_hero_class": [ "vixen", "highwayman", "abomination", "grave_robber" ]
		},
		{
    		"id": "vixen_1o",
    		"required_hero_class": [ "highwayman", "vixen", "abomination", "grave_robber" ]
		},
		{
    		"id": "vixen_1p",
    		"required_hero_class": [ "abomination", "vixen", "highwayman", "grave_robber" ]
		},
		{
    		"id": "vixen_1q",
    		"required_hero_class": [ "vixen", "abomination", "highwayman", "grave_robber" ]
		},
		{
    		"id": "vixen_1r",
    		"required_hero_class": [ "grave_robber", "abomination", "highwayman", "vixen" ]
		},
		{
    		"id": "vixen_1s",
    		"required_hero_class": [ "abomination", "grave_robber", "highwayman", "vixen" ]
		},
		{
    		"id": "vixen_1t",
    		"required_hero_class": [ "highwayman", "grave_robber", "abomination", "vixen" ]
		},
		{
    		"id": "vixen_1u",
    		"required_hero_class": [ "grave_robber", "highwayman", "abomination", "vixen" ]
		},
		{
    		"id": "vixen_1v",
    		"required_hero_class": [ "abomination", "highwayman", "grave_robber", "vixen" ]
		},
		{
    		"id": "vixen_1w",
    		"required_hero_class": [ "highwayman", "abomination", "grave_robber", "vixen" ]
		},
		{
    		"id": "vixen_2",
    		"required_hero_class": [ "vestal", "veiled", "vixen", "viper" ]
		},
		{
    		"id": "vixen_2a",
    		"required_hero_class": [ "veiled", "vestal", "vixen", "viper" ]
		},
    	{
    		"id": "vixen_2b",
    		"required_hero_class": [ "vixen", "vestal", "veiled", "viper" ]
		},
    	{
    		"id": "vixen_2c",
    		"required_hero_class": [ "vestal", "vixen", "veiled", "viper" ]
		},
    	{
    		"id": "vixen_2d",
    		"required_hero_class": [ "veiled", "vixen", "vestal", "viper" ]
		},
    	{
    		"id": "vixen_2e",
    		"required_hero_class": [ "vixen", "veiled", "vestal", "viper" ]
		},
    	{
    		"id": "vixen_2f",
    		"required_hero_class": [ "vixen", "veiled", "viper", "vestal" ]
		},
    	{
    		"id": "vixen_2g",
    		"required_hero_class": [ "veiled", "vixen", "viper", "vestal" ]
		},
		{
    		"id": "vixen_2h",
    		"required_hero_class": [ "viper", "vixen", "veiled", "vestal" ]
		},
		{
    		"id": "vixen_2i",
    		"required_hero_class": [ "vixen", "viper", "veiled", "vestal" ]
		},
		{
    		"id": "vixen_2j",
    		"required_hero_class": [ "veiled", "viper", "vixen", "vestal" ]
		},
		{
    		"id": "vixen_2k",
    		"required_hero_class": [ "viper", "veiled", "vixen", "vestal" ]
		},
		{
    		"id": "vixen_2l",
    		"required_hero_class": [ "viper", "vestal", "vixen", "veiled" ]
		},
		{
    		"id": "vixen_2m",
    		"required_hero_class": [ "vestal", "viper", "vixen", "veiled" ]
		},
		{
    		"id": "vixen_2n",
    		"required_hero_class": [ "vixen", "viper", "vestal", "veiled" ]
		},
		{
    		"id": "vixen_2o",
    		"required_hero_class": [ "viper", "vixen", "vestal", "veiled" ]
		},
		{
    		"id": "vixen_2p",
    		"required_hero_class": [ "vestal", "vixen", "viper", "veiled" ]
		},
		{
    		"id": "vixen_2q",
    		"required_hero_class": [ "vixen", "vestal", "viper", "veiled" ]
		},
		{
    		"id": "vixen_2r",
    		"required_hero_class": [ "veiled", "vestal", "viper", "vixen" ]
		},
		{
    		"id": "vixen_2s",
    		"required_hero_class": [ "vestal", "veiled", "viper", "vixen" ]
		},
		{
    		"id": "vixen_2t",
    		"required_hero_class": [ "viper", "veiled", "vestal", "vixen" ]
		},
		{
    		"id": "vixen_2u",
    		"required_hero_class": [ "veiled", "viper", "vestal", "vixen" ]
		},
		{
    		"id": "vixen_2v",
    		"required_hero_class": [ "vestal", "viper", "veiled", "vixen" ]
		},
		{
    		"id": "vixen_2w",
    		"required_hero_class": [ "viper", "vestal", "veiled", "vixen" ]
		},
		{
    		"id": "vixen_3",
    		"required_hero_class": [ "vestal", "abomination", "vixen", "occultist" ]
		},
		{
    		"id": "vixen_3a",
    		"required_hero_class": [ "abomination", "vestal", "vixen", "occultist" ]
		},
    	{
    		"id": "vixen_3b",
    		"required_hero_class": [ "vixen", "vestal", "abomination", "occultist" ]
		},
    	{
    		"id": "vixen_3c",
    		"required_hero_class": [ "vestal", "vixen", "abomination", "occultist" ]
		},
    	{
    		"id": "vixen_3d",
    		"required_hero_class": [ "abomination", "vixen", "vestal", "occultist" ]
		},
    	{
    		"id": "vixen_3e",
    		"required_hero_class": [ "vixen", "abomination", "vestal", "occultist" ]
		},
    	{
    		"id": "vixen_3f",
    		"required_hero_class": [ "vixen", "abomination", "occultist", "vestal" ]
		},
    	{
    		"id": "vixen_3g",
    		"required_hero_class": [ "abomination", "vixen", "occultist", "vestal" ]
		},
		{
    		"id": "vixen_3h",
    		"required_hero_class": [ "occultist", "vixen", "abomination", "vestal" ]
		},
		{
    		"id": "vixen_3i",
    		"required_hero_class": [ "vixen", "occultist", "abomination", "vestal" ]
		},
		{
    		"id": "vixen_3j",
    		"required_hero_class": [ "abomination", "occultist", "vixen", "vestal" ]
		},
		{
    		"id": "vixen_3k",
    		"required_hero_class": [ "occultist", "abomination", "vixen", "vestal" ]
		},
		{
    		"id": "vixen_3l",
    		"required_hero_class": [ "occultist", "vestal", "vixen", "abomination" ]
		},
		{
    		"id": "vixen_3m",
    		"required_hero_class": [ "vestal", "occultist", "vixen", "abomination" ]
		},
		{
    		"id": "vixen_3n",
    		"required_hero_class": [ "vixen", "occultist", "vestal", "abomination" ]
		},
		{
    		"id": "vixen_3o",
    		"required_hero_class": [ "occultist", "vixen", "vestal", "abomination" ]
		},
		{
    		"id": "vixen_3p",
    		"required_hero_class": [ "vestal", "vixen", "occultist", "abomination" ]
		},
		{
    		"id": "vixen_3q",
    		"required_hero_class": [ "vixen", "vestal", "occultist", "abomination" ]
		},
		{
    		"id": "vixen_3r",
    		"required_hero_class": [ "abomination", "vestal", "occultist", "vixen" ]
		},
		{
    		"id": "vixen_3s",
    		"required_hero_class": [ "vestal", "abomination", "occultist", "vixen" ]
		},
		{
    		"id": "vixen_3t",
    		"required_hero_class": [ "occultist", "abomination", "vestal", "vixen" ]
		},
		{
    		"id": "vixen_3u",
    		"required_hero_class": [ "abomination", "occultist", "vestal", "vixen" ]
		},
		{
    		"id": "vixen_3v",
    		"required_hero_class": [ "vestal", "occultist", "abomination", "vixen" ]
		},
		{
    		"id": "vixen_3w",
    		"required_hero_class": [ "occultist", "vestal", "abomination", "vixen" ]
		},
		{
    		"id": "vixen_3a",
    		"required_hero_class": [ "abomination", "vestal", "vixen", "occultist" ]
		},
    	{
    		"id": "vixen_3b",
    		"required_hero_class": [ "vixen", "vestal", "abomination", "occultist" ]
		},
    	{
    		"id": "vixen_3c",
    		"required_hero_class": [ "vestal", "vixen", "abomination", "occultist" ]
		},
    	{
    		"id": "vixen_3d",
    		"required_hero_class": [ "abomination", "vixen", "vestal", "occultist" ]
		},
    	{
    		"id": "vixen_3e",
    		"required_hero_class": [ "vixen", "abomination", "vestal", "occultist" ]
		},
    	{
    		"id": "vixen_3f",
    		"required_hero_class": [ "vixen", "abomination", "occultist", "vestal" ]
		},
    	{
    		"id": "vixen_3g",
    		"required_hero_class": [ "abomination", "vixen", "occultist", "vestal" ]
		},
		{
    		"id": "vixen_3h",
    		"required_hero_class": [ "occultist", "vixen", "abomination", "vestal" ]
		},
		{
    		"id": "vixen_3i",
    		"required_hero_class": [ "vixen", "occultist", "abomination", "vestal" ]
		},
		{
    		"id": "vixen_3j",
    		"required_hero_class": [ "abomination", "occultist", "vixen", "vestal" ]
		},
		{
    		"id": "vixen_3k",
    		"required_hero_class": [ "occultist", "abomination", "vixen", "vestal" ]
		},
		{
    		"id": "vixen_3l",
    		"required_hero_class": [ "occultist", "vestal", "vixen", "abomination" ]
		},
		{
    		"id": "vixen_3m",
    		"required_hero_class": [ "vestal", "occultist", "vixen", "abomination" ]
		},
		{
    		"id": "vixen_3n",
    		"required_hero_class": [ "vixen", "occultist", "vestal", "abomination" ]
		},
		{
    		"id": "vixen_3o",
    		"required_hero_class": [ "occultist", "vixen", "vestal", "abomination" ]
		},
		{
    		"id": "vixen_3p",
    		"required_hero_class": [ "vestal", "vixen", "occultist", "abomination" ]
		},
		{
    		"id": "vixen_3q",
    		"required_hero_class": [ "vixen", "vestal", "occultist", "abomination" ]
		},
		{
    		"id": "vixen_3r",
    		"required_hero_class": [ "abomination", "vestal", "occultist", "vixen" ]
		},
		{
    		"id": "vixen_3s",
    		"required_hero_class": [ "vestal", "abomination", "occultist", "vixen" ]
		},
		{
    		"id": "vixen_3t",
    		"required_hero_class": [ "occultist", "abomination", "vestal", "vixen" ]
		},
		{
    		"id": "vixen_3u",
    		"required_hero_class": [ "abomination", "occultist", "vestal", "vixen" ]
		},
		{
    		"id": "vixen_3v",
    		"required_hero_class": [ "vestal", "occultist", "abomination", "vixen" ]
		},
		{
    		"id": "vixen_3w",
    		"required_hero_class": [ "occultist", "vestal", "abomination", "vixen" ]
		},
		{
    		"id": "vixen_4",
    		"required_hero_class": [ "leper", "kobold", "vixen", "wildcat" ]
		},
		{
    		"id": "vixen_4a",
    		"required_hero_class": [ "kobold", "leper", "vixen", "wildcat" ]
		},
    	{
    		"id": "vixen_4b",
    		"required_hero_class": [ "vixen", "leper", "kobold", "wildcat" ]
		},
    	{
    		"id": "vixen_4c",
    		"required_hero_class": [ "leper", "vixen", "kobold", "wildcat" ]
		},
    	{
    		"id": "vixen_4d",
    		"required_hero_class": [ "kobold", "vixen", "leper", "wildcat" ]
		},
    	{
    		"id": "vixen_4e",
    		"required_hero_class": [ "vixen", "kobold", "leper", "wildcat" ]
		},
    	{
    		"id": "vixen_4f",
    		"required_hero_class": [ "vixen", "kobold", "wildcat", "leper" ]
		},
    	{
    		"id": "vixen_4g",
    		"required_hero_class": [ "kobold", "vixen", "wildcat", "leper" ]
		},
		{
    		"id": "vixen_4h",
    		"required_hero_class": [ "wildcat", "vixen", "kobold", "leper" ]
		},
		{
    		"id": "vixen_4i",
    		"required_hero_class": [ "vixen", "wildcat", "kobold", "leper" ]
		},
		{
    		"id": "vixen_4j",
    		"required_hero_class": [ "kobold", "wildcat", "vixen", "leper" ]
		},
		{
    		"id": "vixen_4k",
    		"required_hero_class": [ "wildcat", "kobold", "vixen", "leper" ]
		},
		{
    		"id": "vixen_4l",
    		"required_hero_class": [ "wildcat", "leper", "vixen", "kobold" ]
		},
		{
    		"id": "vixen_4m",
    		"required_hero_class": [ "leper", "wildcat", "vixen", "kobold" ]
		},
		{
    		"id": "vixen_4n",
    		"required_hero_class": [ "vixen", "wildcat", "leper", "kobold" ]
		},
		{
    		"id": "vixen_4o",
    		"required_hero_class": [ "wildcat", "vixen", "leper", "kobold" ]
		},
		{
    		"id": "vixen_4p",
    		"required_hero_class": [ "leper", "vixen", "wildcat", "kobold" ]
		},
		{
    		"id": "vixen_4q",
    		"required_hero_class": [ "vixen", "leper", "wildcat", "kobold" ]
		},
		{
    		"id": "vixen_4r",
    		"required_hero_class": [ "kobold", "leper", "wildcat", "vixen" ]
		},
		{
    		"id": "vixen_4s",
    		"required_hero_class": [ "leper", "kobold", "wildcat", "vixen" ]
		},
		{
    		"id": "vixen_4t",
    		"required_hero_class": [ "wildcat", "kobold", "leper", "vixen" ]
		},
		{
    		"id": "vixen_4u",
    		"required_hero_class": [ "kobold", "wildcat", "leper", "vixen" ]
		},
		{
    		"id": "vixen_4v",
    		"required_hero_class": [ "leper", "wildcat", "kobold", "vixen" ]
		},
		{
    		"id": "vixen_4w",
    		"required_hero_class": [ "wildcat", "leper", "kobold", "vixen" ]
		},
		{
    		"id": "vixen_5",
    		"required_hero_class": [ "yuugi", "duchess", "vixen", "omen_seeker" ]
		},
		{
    		"id": "vixen_5a",
    		"required_hero_class": [ "duchess", "yuugi", "vixen", "omen_seeker" ]
		},
    	{
    		"id": "vixen_5b",
    		"required_hero_class": [ "vixen", "yuugi", "duchess", "omen_seeker" ]
		},
    	{
    		"id": "vixen_5c",
    		"required_hero_class": [ "yuugi", "vixen", "duchess", "omen_seeker" ]
		},
    	{
    		"id": "vixen_5d",
    		"required_hero_class": [ "duchess", "vixen", "yuugi", "omen_seeker" ]
		},
    	{
    		"id": "vixen_5e",
    		"required_hero_class": [ "vixen", "duchess", "yuugi", "omen_seeker" ]
		},
    	{
    		"id": "vixen_5f",
    		"required_hero_class": [ "vixen", "duchess", "omen_seeker", "yuugi" ]
		},
    	{
    		"id": "vixen_5g",
    		"required_hero_class": [ "duchess", "vixen", "omen_seeker", "yuugi" ]
		},
		{
    		"id": "vixen_5h",
    		"required_hero_class": [ "omen_seeker", "vixen", "duchess", "yuugi" ]
		},
		{
    		"id": "vixen_5i",
    		"required_hero_class": [ "vixen", "omen_seeker", "duchess", "yuugi" ]
		},
		{
    		"id": "vixen_5j",
    		"required_hero_class": [ "duchess", "omen_seeker", "vixen", "yuugi" ]
		},
		{
    		"id": "vixen_5k",
    		"required_hero_class": [ "omen_seeker", "duchess", "vixen", "yuugi" ]
		},
		{
    		"id": "vixen_5l",
    		"required_hero_class": [ "omen_seeker", "yuugi", "vixen", "duchess" ]
		},
		{
    		"id": "vixen_5m",
    		"required_hero_class": [ "yuugi", "omen_seeker", "vixen", "duchess" ]
		},
		{
    		"id": "vixen_5n",
    		"required_hero_class": [ "vixen", "omen_seeker", "yuugi", "duchess" ]
		},
		{
    		"id": "vixen_5o",
    		"required_hero_class": [ "omen_seeker", "vixen", "yuugi", "duchess" ]
		},
		{
    		"id": "vixen_5p",
    		"required_hero_class": [ "yuugi", "vixen", "omen_seeker", "duchess" ]
		},
		{
    		"id": "vixen_5q",
    		"required_hero_class": [ "vixen", "yuugi", "omen_seeker", "duchess" ]
		},
		{
    		"id": "vixen_5r",
    		"required_hero_class": [ "duchess", "yuugi", "omen_seeker", "vixen" ]
		},
		{
    		"id": "vixen_5s",
    		"required_hero_class": [ "yuugi", "duchess", "omen_seeker", "vixen" ]
		},
		{
    		"id": "vixen_5t",
    		"required_hero_class": [ "omen_seeker", "duchess", "yuugi", "vixen" ]
		},
		{
    		"id": "vixen_5u",
    		"required_hero_class": [ "duchess", "omen_seeker", "yuugi", "vixen" ]
		},
		{
    		"id": "vixen_5v",
    		"required_hero_class": [ "yuugi", "omen_seeker", "duchess", "vixen" ]
		},
		{
    		"id": "vixen_5w",
    		"required_hero_class": [ "omen_seeker", "yuugi", "duchess", "vixen" ]
		},
		{
    		"id": "vixen_6",
    		"required_hero_class": [ "arsonist", "runaway", "vixen", "salad" ]
		},
		{
    		"id": "vixen_6a",
    		"required_hero_class": [ "runaway", "arsonist", "vixen", "salad" ]
		},
    	{
    		"id": "vixen_6b",
    		"required_hero_class": [ "vixen", "arsonist", "runaway", "salad" ]
		},
    	{
    		"id": "vixen_6c",
    		"required_hero_class": [ "arsonist", "vixen", "runaway", "salad" ]
		},
    	{
    		"id": "vixen_6d",
    		"required_hero_class": [ "runaway", "vixen", "arsonist", "salad" ]
		},
    	{
    		"id": "vixen_6e",
    		"required_hero_class": [ "vixen", "runaway", "arsonist", "salad" ]
		},
    	{
    		"id": "vixen_6f",
    		"required_hero_class": [ "vixen", "runaway", "salad", "arsonist" ]
		},
    	{
    		"id": "vixen_6g",
    		"required_hero_class": [ "runaway", "vixen", "salad", "arsonist" ]
		},
		{
    		"id": "vixen_6h",
    		"required_hero_class": [ "salad", "vixen", "runaway", "arsonist" ]
		},
		{
    		"id": "vixen_6i",
    		"required_hero_class": [ "vixen", "salad", "runaway", "arsonist" ]
		},
		{
    		"id": "vixen_6j",
    		"required_hero_class": [ "runaway", "salad", "vixen", "arsonist" ]
		},
		{
    		"id": "vixen_6k",
    		"required_hero_class": [ "salad", "runaway", "vixen", "arsonist" ]
		},
		{
    		"id": "vixen_6l",
    		"required_hero_class": [ "salad", "arsonist", "vixen", "runaway" ]
		},
		{
    		"id": "vixen_6m",
    		"required_hero_class": [ "arsonist", "salad", "vixen", "runaway" ]
		},
		{
    		"id": "vixen_6n",
    		"required_hero_class": [ "vixen", "salad", "arsonist", "runaway" ]
		},
		{
    		"id": "vixen_6o",
    		"required_hero_class": [ "salad", "vixen", "arsonist", "runaway" ]
		},
		{
    		"id": "vixen_6p",
    		"required_hero_class": [ "arsonist", "vixen", "salad", "runaway" ]
		},
		{
    		"id": "vixen_6q",
    		"required_hero_class": [ "vixen", "arsonist", "salad", "runaway" ]
		},
		{
    		"id": "vixen_6r",
    		"required_hero_class": [ "runaway", "arsonist", "salad", "vixen" ]
		},
		{
    		"id": "vixen_6s",
    		"required_hero_class": [ "arsonist", "runaway", "salad", "vixen" ]
		},
		{
    		"id": "vixen_6t",
    		"required_hero_class": [ "salad", "runaway", "arsonist", "vixen" ]
		},
		{
    		"id": "vixen_6u",
    		"required_hero_class": [ "runaway", "salad", "arsonist", "vixen" ]
		},
		{
    		"id": "vixen_6v",
    		"required_hero_class": [ "arsonist", "salad", "runaway", "vixen" ]
		},
		{
    		"id": "vixen_6w",
    		"required_hero_class": [ "salad", "arsonist", "runaway", "vixen" ]
		},
		{
    		"id": "vixen_7",
    		"required_hero_class": [ "wildcat", "wildcat", "wildcat", "vixen" ]
		},
		{
    		"id": "vixen_7a",
    		"required_hero_class": [ "wildcat", "wildcat", "vixen", "wildcat" ]
		},
		{
    		"id": "vixen_7b",
    		"required_hero_class": [ "wildcat", "vixen", "wildcat", "wildcat" ]
		},
		{
    		"id": "vixen_7c",
    		"required_hero_class": [ "vixen", "wildcat", "wildcat", "wildcat" ]
		},
		{
    		"id": "vixen_8",
    		"required_hero_class": [ "vixen", "vixen", "vixen", "wildcat" ]
		},
		{
    		"id": "vixen_8a",
    		"required_hero_class": [ "vixen", "vixen", "wildcat", "vixen" ]
		},
		{
    		"id": "vixen_8b",
    		"required_hero_class": [ "vixen", "wildcat", "vixen", "vixen" ]
		},
		{
    		"id": "vixen_8c",
    		"required_hero_class": [ "wildcat", "vixen", "vixen", "vixen" ]
		},
		{
    		"id": "vixen_9",
    		"required_hero_class": [ "vixen", "vixen", "wildcat", "wildcat" ]
		},
		{
    		"id": "vixen_9a",
    		"required_hero_class": [ "vixen", "wildcat", "vixen", "wildcat" ]
		},
		{
    		"id": "vixen_9b",
    		"required_hero_class": [ "vixen", "wildcat", "wildcat", "vixen" ]
		},
		{
    		"id": "vixen_9c",
    		"required_hero_class": [ "wildcat", "vixen", "vixen", "wildcat" ]
		},
		{
    		"id": "vixen_9d",
    		"required_hero_class": [ "wildcat", "vixen", "wildcat", "vixen" ]
		},		
		{
    		"id": "vixen_9e",
    		"required_hero_class": [ "wildcat", "wildcat", "vixen", "vixen" ]
		},
		{
    		"id": "vixen_10",
    		"required_hero_class": [ "vixen", "vixen", "viper", "viper" ]
		},
		{
    		"id": "vixen_10a",
    		"required_hero_class": [ "vixen", "viper", "vixen", "viper" ]
		},
		{
    		"id": "vixen_10b",
    		"required_hero_class": [ "vixen", "viper", "viper", "vixen" ]
		},
		{
    		"id": "vixen_10c",
    		"required_hero_class": [ "viper", "vixen", "vixen", "viper" ]
		},
		{
    		"id": "vixen_10d",
    		"required_hero_class": [ "viper", "vixen", "viper", "vixen" ]
		},		
		{
    		"id": "vixen_10e",
    		"required_hero_class": [ "viper", "viper", "vixen", "vixen" ]
		},
		{
    		"id": "vixen_11",
    		"required_hero_class": [ "houndmaster", "houndmaster", "houndmaster", "vixen" ]
		},
		{
    		"id": "vixen_11a",
    		"required_hero_class": [ "houndmaster", "houndmaster", "vixen", "houndmaster" ]
		},
		{
    		"id": "vixen_11b",
    		"required_hero_class": [ "houndmaster", "vixen", "houndmaster", "houndmaster" ]
		},
		{
    		"id": "vixen_11c",
    		"required_hero_class": [ "vixen", "houndmaster", "houndmaster", "houndmaster" ]
		},
		{
    		"id": "vixen_12",
    		"required_hero_class": [ "vixen", "vixen", "lifegiver", "lifegiver" ]
		},
		{
    		"id": "vixen_12a",
    		"required_hero_class": [ "vixen", "lifegiver", "vixen", "lifegiver" ]
		},
		{
    		"id": "vixen_12b",
    		"required_hero_class": [ "vixen", "lifegiver", "lifegiver", "vixen" ]
		},
		{
    		"id": "vixen_12c",
    		"required_hero_class": [ "lifegiver", "vixen", "vixen", "lifegiver" ]
		},
		{
    		"id": "vixen_12d",
    		"required_hero_class": [ "lifegiver", "vixen", "lifegiver", "vixen" ]
		},		
		{
    		"id": "vixen_12e",
    		"required_hero_class": [ "lifegiver", "lifegiver", "vixen", "vixen" ]
		},
		{
    		"id": "vixen_13",
    		"required_hero_class": [ "resonant", "man_at_arms", "vixen", "antiquarian" ]
		},
		{
    		"id": "vixen_13a",
    		"required_hero_class": [ "man_at_arms", "resonant", "vixen", "antiquarian" ]
		},
    	{
    		"id": "vixen_13b",
    		"required_hero_class": [ "vixen", "resonant", "man_at_arms", "antiquarian" ]
		},
    	{
    		"id": "vixen_13c",
    		"required_hero_class": [ "resonant", "vixen", "man_at_arms", "antiquarian" ]
		},
    	{
    		"id": "vixen_13d",
    		"required_hero_class": [ "man_at_arms", "vixen", "resonant", "antiquarian" ]
		},
    	{
    		"id": "vixen_13e",
    		"required_hero_class": [ "vixen", "man_at_arms", "resonant", "antiquarian" ]
		},
    	{
    		"id": "vixen_13f",
    		"required_hero_class": [ "vixen", "man_at_arms", "antiquarian", "resonant" ]
		},
    	{
    		"id": "vixen_13g",
    		"required_hero_class": [ "man_at_arms", "vixen", "antiquarian", "resonant" ]
		},
		{
    		"id": "vixen_13h",
    		"required_hero_class": [ "antiquarian", "vixen", "man_at_arms", "resonant" ]
		},
		{
    		"id": "vixen_13i",
    		"required_hero_class": [ "vixen", "antiquarian", "man_at_arms", "resonant" ]
		},
		{
    		"id": "vixen_13j",
    		"required_hero_class": [ "man_at_arms", "antiquarian", "vixen", "resonant" ]
		},
		{
    		"id": "vixen_13k",
    		"required_hero_class": [ "antiquarian", "man_at_arms", "vixen", "resonant" ]
		},
		{
    		"id": "vixen_13l",
    		"required_hero_class": [ "antiquarian", "resonant", "vixen", "man_at_arms" ]
		},
		{
    		"id": "vixen_13m",
    		"required_hero_class": [ "resonant", "antiquarian", "vixen", "man_at_arms" ]
		},
		{
    		"id": "vixen_13n",
    		"required_hero_class": [ "vixen", "antiquarian", "resonant", "man_at_arms" ]
		},
		{
    		"id": "vixen_13o",
    		"required_hero_class": [ "antiquarian", "vixen", "resonant", "man_at_arms" ]
		},
		{
    		"id": "vixen_13p",
    		"required_hero_class": [ "resonant", "vixen", "antiquarian", "man_at_arms" ]
		},
		{
    		"id": "vixen_13q",
    		"required_hero_class": [ "vixen", "resonant", "antiquarian", "man_at_arms" ]
		},
		{
    		"id": "vixen_13r",
    		"required_hero_class": [ "man_at_arms", "resonant", "antiquarian", "vixen" ]
		},
		{
    		"id": "vixen_13s",
    		"required_hero_class": [ "resonant", "man_at_arms", "antiquarian", "vixen" ]
		},
		{
    		"id": "vixen_13t",
    		"required_hero_class": [ "antiquarian", "man_at_arms", "resonant", "vixen" ]
		},
		{
    		"id": "vixen_13u",
    		"required_hero_class": [ "man_at_arms", "antiquarian", "resonant", "vixen" ]
		},
		{
    		"id": "vixen_13v",
    		"required_hero_class": [ "resonant", "antiquarian", "man_at_arms", "vixen" ]
		},
		{
    		"id": "vixen_13w",
    		"required_hero_class": [ "antiquarian", "resonant", "man_at_arms", "vixen" ]
		},
		{
    		"id": "vixen_14",
    		"required_hero_class": [ "resonant", "grave_robber", "vixen", "plague_doctor" ]
		},
		{
    		"id": "vixen_14a",
    		"required_hero_class": [ "grave_robber", "resonant", "vixen", "plague_doctor" ]
		},
    	{
    		"id": "vixen_14b",
    		"required_hero_class": [ "vixen", "resonant", "grave_robber", "plague_doctor" ]
		},
    	{
    		"id": "vixen_14c",
    		"required_hero_class": [ "resonant", "vixen", "grave_robber", "plague_doctor" ]
		},
    	{
    		"id": "vixen_14d",
    		"required_hero_class": [ "grave_robber", "vixen", "resonant", "plague_doctor" ]
		},
    	{
    		"id": "vixen_14e",
    		"required_hero_class": [ "vixen", "grave_robber", "resonant", "plague_doctor" ]
		},
    	{
    		"id": "vixen_14f",
    		"required_hero_class": [ "vixen", "grave_robber", "plague_doctor", "resonant" ]
		},
    	{
    		"id": "vixen_14g",
    		"required_hero_class": [ "grave_robber", "vixen", "plague_doctor", "resonant" ]
		},
		{
    		"id": "vixen_14h",
    		"required_hero_class": [ "plague_doctor", "vixen", "grave_robber", "resonant" ]
		},
		{
    		"id": "vixen_14i",
    		"required_hero_class": [ "vixen", "plague_doctor", "grave_robber", "resonant" ]
		},
		{
    		"id": "vixen_14j",
    		"required_hero_class": [ "grave_robber", "plague_doctor", "vixen", "resonant" ]
		},
		{
    		"id": "vixen_14k",
    		"required_hero_class": [ "plague_doctor", "grave_robber", "vixen", "resonant" ]
		},
		{
    		"id": "vixen_14l",
    		"required_hero_class": [ "plague_doctor", "resonant", "vixen", "grave_robber" ]
		},
		{
    		"id": "vixen_14m",
    		"required_hero_class": [ "resonant", "plague_doctor", "vixen", "grave_robber" ]
		},
		{
    		"id": "vixen_14n",
    		"required_hero_class": [ "vixen", "plague_doctor", "resonant", "grave_robber" ]
		},
		{
    		"id": "vixen_14o",
    		"required_hero_class": [ "plague_doctor", "vixen", "resonant", "grave_robber" ]
		},
		{
    		"id": "vixen_14p",
    		"required_hero_class": [ "resonant", "vixen", "plague_doctor", "grave_robber" ]
		},
		{
    		"id": "vixen_14q",
    		"required_hero_class": [ "vixen", "resonant", "plague_doctor", "grave_robber" ]
		},
		{
    		"id": "vixen_14r",
    		"required_hero_class": [ "grave_robber", "resonant", "plague_doctor", "vixen" ]
		},
		{
    		"id": "vixen_14s",
    		"required_hero_class": [ "resonant", "grave_robber", "plague_doctor", "vixen" ]
		},
		{
    		"id": "vixen_14t",
    		"required_hero_class": [ "plague_doctor", "grave_robber", "resonant", "vixen" ]
		},
		{
    		"id": "vixen_14u",
    		"required_hero_class": [ "grave_robber", "plague_doctor", "resonant", "vixen" ]
		},
		{
    		"id": "vixen_14v",
    		"required_hero_class": [ "resonant", "plague_doctor", "grave_robber", "vixen" ]
		},
		{
    		"id": "vixen_14w",
    		"required_hero_class": [ "plague_doctor", "resonant", "grave_robber", "vixen" ]
		},
		{
    		"id": "vixen_15",
    		"required_hero_class": [ "vestal", "man_at_arms", "vixen", "houndmaster" ]
		},
		{
    		"id": "vixen_15a",
    		"required_hero_class": [ "man_at_arms", "vestal", "vixen", "houndmaster" ]
		},
    	{
    		"id": "vixen_15b",
    		"required_hero_class": [ "vixen", "vestal", "man_at_arms", "houndmaster" ]
		},
    	{
    		"id": "vixen_15c",
    		"required_hero_class": [ "vestal", "vixen", "man_at_arms", "houndmaster" ]
		},
    	{
    		"id": "vixen_15d",
    		"required_hero_class": [ "man_at_arms", "vixen", "vestal", "houndmaster" ]
		},
    	{
    		"id": "vixen_15e",
    		"required_hero_class": [ "vixen", "man_at_arms", "vestal", "houndmaster" ]
		},
    	{
    		"id": "vixen_15f",
    		"required_hero_class": [ "vixen", "man_at_arms", "houndmaster", "vestal" ]
		},
    	{
    		"id": "vixen_15g",
    		"required_hero_class": [ "man_at_arms", "vixen", "houndmaster", "vestal" ]
		},
		{
    		"id": "vixen_15h",
    		"required_hero_class": [ "houndmaster", "vixen", "man_at_arms", "vestal" ]
		},
		{
    		"id": "vixen_15i",
    		"required_hero_class": [ "vixen", "houndmaster", "man_at_arms", "vestal" ]
		},
		{
    		"id": "vixen_15j",
    		"required_hero_class": [ "man_at_arms", "houndmaster", "vixen", "vestal" ]
		},
		{
    		"id": "vixen_15k",
    		"required_hero_class": [ "houndmaster", "man_at_arms", "vixen", "vestal" ]
		},
		{
    		"id": "vixen_15l",
    		"required_hero_class": [ "houndmaster", "vestal", "vixen", "man_at_arms" ]
		},
		{
    		"id": "vixen_15m",
    		"required_hero_class": [ "vestal", "houndmaster", "vixen", "man_at_arms" ]
		},
		{
    		"id": "vixen_15n",
    		"required_hero_class": [ "vixen", "houndmaster", "vestal", "man_at_arms" ]
		},
		{
    		"id": "vixen_15o",
    		"required_hero_class": [ "houndmaster", "vixen", "vestal", "man_at_arms" ]
		},
		{
    		"id": "vixen_15p",
    		"required_hero_class": [ "vestal", "vixen", "houndmaster", "man_at_arms" ]
		},
		{
    		"id": "vixen_15q",
    		"required_hero_class": [ "vixen", "vestal", "houndmaster", "man_at_arms" ]
		},
		{
    		"id": "vixen_15r",
    		"required_hero_class": [ "man_at_arms", "vestal", "houndmaster", "vixen" ]
		},
		{
    		"id": "vixen_15s",
    		"required_hero_class": [ "vestal", "man_at_arms", "houndmaster", "vixen" ]
		},
		{
    		"id": "vixen_15t",
    		"required_hero_class": [ "houndmaster", "man_at_arms", "vestal", "vixen" ]
		},
		{
    		"id": "vixen_15u",
    		"required_hero_class": [ "man_at_arms", "houndmaster", "vestal", "vixen" ]
		},
		{
    		"id": "vixen_15v",
    		"required_hero_class": [ "vestal", "houndmaster", "man_at_arms", "vixen" ]
		},
		{
    		"id": "vixen_15w",
    		"required_hero_class": [ "houndmaster", "vestal", "man_at_arms", "vixen" ]
		}
	]	
}